{
	"Trusted_CA":{
		"Only Accept Trusted Certificates":{
			"PNo": "P23377",
            "ViewType": "ComboBox",
            "Hint": "",
            "Choices": [
			    "On",
                "Off"
            ]
		},
		"Common Name Validation":{
			"PNo": "P23376",
            "ViewType": "ComboBox",
            "Hint": "",
            "Choices": [
			    "On",
                "Off"
            ]
		},
		"Trusted Certificates":{
			"PNo": "P20156",
            "ViewType": "ComboBox",
            "Hint": "",
            "Choices": [
			    "Default Certificates",
                "Custom Certificates",
				"All Certificates"
				]
		}
		
	}
}